@0 = ~Ich grüße Euch, mein Name ist Keiria Silverstring. Seid Ihr vielleicht an der Begleitung einer Heldensängerin interessiert? Ich kann in einem Kampf auf mich selbst aufpassen, und ich kann Euch abends am Lagerfeuer mit einem kleinen Lied unterhalten. Was sagt Ihr dazu?~
@1 = ~Ihr seid willkommen. Wir können immer Hilfe gebrauchen, und etwas Musik wäre tatsächlich wunderbar!~
@2 = ~Tut mir Leid, aber wir können zurzeit niemanden gebrauchen.~
@3 = ~Wirklich? Ich danke Euch vielmals. Dieses Fest langweilt mich so sehr, dass ich die Abwechslung gut gebrauchen kann.~
@4 = ~Ich verstehe. Vielleicht ein andermal.~
@5 = ~Habt Ihr Euch mein Angebot noch einmal überlegt?~
@6 = ~Wir haben leider keinen Platz mehr in der Gruppe.~
@7 = ~Ich habe zugestimmt, eine Bardin namens Keiria Silverstring in die Gruppe aufzunehmen. Vielleicht dichtet sie ja am Ende unserer Reise ein paar Lieder über unsere Heldentaten...~
